/*自定义样式*/
h2 a:hover{ text-decoration: none;}
input,textarea{ outline:none; }
textarea{ resize:none;}
em{ font-style: normal;}

.f_fm{ font-family: "Microsoft Yahei"; }
.f_ft{ font-family: "Times New Roman", Times, serif; }
.f_far{ font-family: Arial, Helvetica, sans-serif; }
.f_fim{ font-family: Impact; }
.f_fst{ font-family: "Microsoft Yahei" }


/*banner*/
.g-adv{ height:13.333rem; overflow:hidden; position:relative;}
.g-adv .sclwrap_box , .g-adv .m-box{ height:13.333rem; overflow:hidden;}

/*tel*/
.m-tel{height: 2.667rem; width: 100%; overflow: hidden; border-bottom: 1px solid #e1e1e1; background:url(bg.jpg) repeat-y left top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 2rem; }
.m-tel p{ border-bottom: 1px solid #828282; text-align:center; margin: 0 auto; width:100%; height:2.667rem; overflow:hidden; color:#666; font:1rem/2.833rem "Microsoft Yahei";}
.m-tel p b{ display:inline-block; color:#bb0000;  font:bold 1.167rem/2.667rem "Times New Roman", Times, serif; 
 font-style: italic;}
.m-tel p em{ padding:0.833rem 0.5rem 0 0;  width:1.167rem; height:1.167rem; overflow:hidden; line-height:0;  display:inline-block; vertical-align:top; }
.m-tel p em img{}


/*nav 小图片*/
nav{margin:2.917rem auto 0; height:17.333rem; width:100%; overflow:hidden; }
nav a{ position:relative; float:left; width:25%; height:7.833rem;   text-align:center; overflow:hidden; display:block; }
nav a em{display: block;margin:0 auto;  width:5.25rem; height:6.167rem; overflow: hidden;}
nav a i{position: absolute; left:0rem; top:4.583rem; width: 100%; font:1rem/2.083rem "Microsoft Yahei"; color:#333;}
/*导航样式*/
.g-nav { text-align:center;margin:0 auto; border-bottom:solid 1px #fff; height:78px; position:relative;}
.g-nav:before { position:absolute; content:""; width:100%; height:1px; background:#fff; top:38px; left:0; z-index:99;}
.g-nav a { float:left; height:39px; line-height:39px; width:25%; text-align:center; display:block; font-family:"Microsoft YaHei";font-size:12px; color:#fff; position:relative;
background-image: -webkit-linear-gradient(top, #222, #333);
background-image: -moz-linear-gradient(top, #222, #333);
background-image: -o-linear-gradient(top, #222, #333);
background-image: -ms-linear-gradient(top, #222, #333);
background-image: linear-gradient(top, #222, #333);}
.g-nav a:before { position:absolute; content:""; width:1px; height:100%; background:#eee; top:0; right:1px;}
.g-nav a:after { position:absolute; content:""; width:1px; height:100%; background:#eee; top:0; right:0;}
.g-nav a:nth-child(4n):before,.g-nav a:nth-child(4n):after { background:none;}
/*m-sc*/
.m-sc{position: relative; height: 37.75rem; width: 100%; overflow: hidden;background:url(bg.jpg) repeat-y left top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 2rem; }
.m-sc:before{position: absolute; z-index: 1; content: ""; left:0rem; bottom: 0rem; width: 100%; overflow: hidden;background: #fff; height: 4.583rem;}
.m-h2{ margin:2.792rem auto 0.333rem; height:4.208rem; width:100%; overflow: hidden;}

.m-sc ul{width: 90.625%; overflow: hidden; margin:0 auto;}
.m-sc li{font-family: "Microsoft Yahei"; float: left; width: 47%; height: 11.167rem;}
.m-sc li p{font-size: 1rem; line-height: 1.75rem; color: #333; text-align: center;}
.m-sc li em{position: relative; display: block; height: 2.917rem; width: 100%;font-weight: bold; line-height: 2.917rem; color: #3e4242;}
.m-sc li em:before{position: absolute; content: ""; left:47%; bottom: 0rem; width: 0.625rem; height: 0.083rem; overflow: hidden;background: #384652;}
.m-sc li i{ display: block; width: 7.917rem; height: 2.5rem; overflow: hidden; margin:0 auto;}
.m-sc li span{color: #555; line-height: 1.333rem; margin-top: 0.417rem; font-size: 1rem; text-align: center; display: block;}
.m-sc li:nth-child(2n){ float: right;}

.m-btn{position: relative;z-index: 100; width:90.625%; height: 6.667rem; overflow: hidden; margin:0.333rem auto 0; text-align: center; color: #fff; font:1.25rem/3.667rem "Microsoft Yahei";background:url(btn.png) no-repeat center top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;   padding-top: 1.292rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}


/*m-pro----------------------------------------------------------------------*/
.m-pro{position: relative; background: #f2f2f2; padding-bottom:1.5rem;poverflow:hidden;}
.m-pro .m-h2{margin:0 auto 1.25rem;}
.m-pro ul{ margin:0 auto; width: 90.625%; height:8.542rem; overflow:hidden; background:url(pro_ul.jpg) no-repeat center top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 7.292rem;}
.m-pro ul li{position: relative;float:left; text-align:center; width:33.33%; height:3.667rem; color:#fff; font:1rem/3.667rem "Microsoft Yahei"; overflow:hidden; }

.m-pro .prev , .m-pro .next{ position:absolute; z-index:99; width:1.125rem; height:2.25rem; overflow:hidden; top:14.417rem;   background:rgba(56, 71, 82, 0.5) none repeat scroll 0 0 !important;}
.m-pro .prev { left:5.72%;}
.m-pro .next{ right:5.72%;}

.m-pro .sclwrap_box ,.m-pro .m-box{  overflow:hidden;}
.m-pro .con{    margin-top: 1rem; display:inline; float:left; width:100%;}
.m-pro .con dl{ margin:0 auto;  width:90.625%; overflow:hidden;}
.m-pro .con dt{width: 100%; height: 15.0rem; overflow:hidden;}
.m-pro .con dd{ text-align: center;width:100%; margin-top: 1rem; overflow: hidden;color: #555; font:1.0rem/1.667rem "Microsoft Yahei";}
.m-pro .con dd b{ display:block;  color: #333;} 



/*m-ys-----------------------------------------------------------------------------------------*/
.m-ys{padding: 2rem 0 0 0; margin-top:1.5rem;position: relative;width: 100%;     background: #222222;
    overflow: hidden;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 19.833rem;}
.m-ys .m-h2{margin:2.833rem auto 1.25rem;}
.m-ys .m-cnt{ margin:0 auto; height:3.667rem; width:90.625%; overflow:hidden;}
.m-ys .m-cnt li{ position: relative; float:left; height:3.667rem; width: 25%; overflow:hidden; }
.m-ys .m-cnt li em{position: absolute; top:0.2rem; left:17.24%; width: 82%; height:3.667rem;  font:1.0rem/1.75rem "Microsoft Yahei"; color:#fff;}
.m-ys .m-cnt li em:before{position: absolute; content: ""; top:0.417rem; left:0rem; top:3rem; width:0.625rem; height: 0.083rem; overflow: hidden;background: #fff;}
.m-ys .m-cnt li em i{display: block; color: #9f9fa0; font-size: 0.583rem; line-height: 0.917rem;}
.m-ys .m-cnt li.z-on{border:0.17rem solid #bb0000; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-ys .m-cnt li.z-on em{top:0rem;}

.m-ys .sclwrap_box , .m-ys .m-box{ height:29.625rem; overflow:hidden;}
.m-ys .con{float:left; width:100%; display:inline;}
.ys_c dl{ width: 90.625%; margin:0 auto 0;}
.ys_c dl dt{    width: 30%;
    margin: 0 auto;}
.ys_c dl dd{width: 100%; height: 13.375rem; overflow: hidden; background: url(ys_bg1.jpg) no-repeat left top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 13.375rem;}
.ys_c dl dd h3{border-bottom: 1px solid #646f78; height: 4.708rem; width: 96%; margin:0.875rem auto 1.167rem;}
.ys_c dl dd h3 em{ display: block; width: 5.0rem; height: 1.5rem; overflow: hidden;}
.ys_c dl dd h3 span{ display: block; color: #fff;font:1.25rem/3.167rem "Microsoft Yahei"; text-transform: uppercase;}
.ys_c dl dd p{position: relative; margin: 0 0.5rem; padding-left: 0.583rem; color: #afb3b6;font:1.0rem/1.667rem "Microsoft Yahei";}
.ys_c dl dd p:before{position: absolute; content: ""; left:0rem; top:0.833rem; width:0.25rem; height: 0.083rem; overflow: hidden;background: #afb3b6;}
.ys_c dl:nth-child(2){ margin-top: 1rem;}



/*m-case-----------------------------------------------------------------------------------------*/
.m-case{    margin-top: 2rem;padding: 0.6rem 0 1.5rem 0;width: 100%;overflow: hidden;
    background: #222;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;}

.m-case .m-h2{margin:2.208rem auto 1.25rem;}
.m-case .m-cnt{ margin:0 auto; height:0.5rem; width:40%; overflow:hidden;}
.m-case .m-cnt li{float:left; margin-right:1.083rem; height:0.5rem; width: 0.5rem; overflow:hidden;background: #fff; border-radius: 100%;}
.m-case .m-cnt li.z-on{ width: 2.292rem; height: 0.5rem;border-radius: 0.8rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

.m-case .m-cnt li:nth-child(6){margin-right: 0rem; }

.m-case .sclwrap_box , .m-case .m-box{  overflow:hidden;}
.m-case .con{float:left; width:100%; display:inline;}
.case_c{}
.case_c ul{ width: 60%; margin:1.625rem auto 0;}
.case_c ul li{}
.case_c ul li em{ display: block; width:7rem; height: 7rem; overflow: hidden; margin: 0 auto;}
.case_c ul li p{ margin-top:1rem; font:1rem/1.7rem "Microsoft Yahei"; color: #eee;}
.case_c ul li p b{ display: block; text-align: center;color: #163a84; font:bold 1.25rem/1.667rem "Microsoft Yahei";}

/*m-cul-----------------------------------------------------------------------------------------*/
.m-cul{ height: 33.708rem; width: 100%; overflow: hidden; border-bottom: 0.208rem solid #e2e2e2;}
.m-cul .m-h2{margin:2.0rem auto 1.25rem;}
.m-cul p{line-height: 0.0rem; text-align: center; height: 18rem; width: 90.625%; overflow: hidden; margin: 0 auto;}
.m-cul p em{}
.m-cul p i{ display: block;font:1rem/2.2rem "Microsoft Yahei"; color: #333; }

/*m-agent2-----------------------------------------------------------------------------------------*/
.m-agent2{ height:35.25rem; width: 100%; overflow: hidden;}
.m-agent2 .m-h2{margin:2.5rem auto 1.167rem;}
.m-agent2 ul{position: relative; width: 90.625%; height: 17.708rem; margin:0 auto;background:url(agent2_bg.jpg) no-repeat left top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;}
.m-agent2 ul li{ width: 17.25%; overflow: hidden; text-align: center;}
.m-agent2 ul li em{ display: block; height: 1.667rem; font:1rem/1.667rem "Microsoft Yahei"; overflow: hidden; color: #555; border-bottom: 1px solid #aaa;}
.m-agent2 ul li span{ display: block; margin-top: 0.417rem; font:1rem/1.25rem "Microsoft Yahei"; color: #6c6c6c;}

.m-agent2 ul .jm1{position: absolute; left:0.625rem; top:3.667rem;}
.m-agent2 ul .jm2{position: absolute; left:3.25rem; top:9.833rem;}
.m-agent2 ul .jm3{position: absolute; left:8.75rem; top:5.25rem;}
.m-agent2 ul .jm4{position: absolute; left:11.5rem; top:0.833rem;}
.m-agent2 ul .jm5{position: absolute; left:17.917rem; top:4.583rem;}
.m-agent2 ul .jm6{position: absolute; left:17.917rem; top:12.25rem;}

.m-agent2 .m-btn{margin: 1.333rem auto 0rem;}


/*m-ban1-----------------------------------------------------------------------------------------*/
.m-ban1{height:14.042rem; width: 100%; overflow: hidden;background:url(ban1.jpg) no-repeat left top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 9.417rem;}

.m-ban1 .m-btn{ width:90.625%; height:6.833rem; overflow: hidden; margin:6.2rem auto 0; text-align: center; color: #bb0000; font:1.25rem/3.667rem "Microsoft Yahei";background:url(ban2.png) no-repeat center top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100%;   padding-top: 1.292rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}



/*m-agent-----------------------------------------------------------------------------------------*/
.m-agent{height: 21.833rem;overflow: hidden;}
.m-h22{margin:0rem auto 2.083rem; height:2.0rem; width:100%; overflow: hidden;}
.m-agent .m-cnt{ margin:0 auto; height:0.5rem; width:27%; overflow:hidden;}
.m-agent .m-cnt li{float:left; margin-right:1.083rem; height:0.5rem; width: 0.5rem; overflow:hidden;background: #bfbfbf; border-radius: 100%;}
.m-agent .m-cnt li.z-on{ width: 2.292rem; height: 0.5rem;border-radius: 0.8rem; background: #bb0000; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-agent .m-cnt li:nth-child(4){margin-right: 0rem; }

.m-agent .sclwrap_box , .m-agent .m-box{ height: 13.375rem; overflow:hidden;}
.m-agent .con{    margin-top: 1.5rem;float:left; width:100%; display:inline;}
.agent_c dl{ width: 90.625%; overflow: hidden; margin:0 auto 0;}
.agent_c dl dt{margin: 0 auto; width:8.125rem; height:8.125rem; overflow: hidden;}
.agent_c dl dd{width: 100%; margin-top: 0.417rem; text-align: center;  overflow: hidden;  color: #555;font:1.0rem/1.75rem "Microsoft Yahei"; }
.agent_c dl dd h3{overflow: hidden; color: #333;font:1rem/2.667rem "Microsoft Yahei";}
.agent_c dl dd h3 b{color: #bb0000;}


/*m-about*/
.m-about{ width: 100%; overflow: hidden;background:url(bg.jpg) repeat-y left top;-webkit-background-size:100%;-ms-background-size:100%;-o-background-size:100%;background-size:100% 2rem; }
.m-about .m-h22{ margin:1.917rem auto 1.0rem;}
.m-about dl{ width: 90.625%; overflow: hidden; margin:0 auto 0;}
.m-about dl dt{width: 100%;  overflow: hidden;}
.m-about dl dd{margin-top: 0.667rem; width: 100%; overflow: hidden;}
.m-about dl dd span{margin-top: 2.0rem; overflow: hidden; display: block; width: 100%; }
.m-about dl dd h3{    color: #163a84;
  
    font-size: 1.5rem;}
.m-about dl dd span a{border:1px solid #bb0000; width: 50%; float: left; text-align: center; display: block; color: #bb0000;font:1.25rem/3.542rem "Microsoft Yahei"; text-transform: uppercase; background:none;  box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-about dl dd span a.z-on{background: #bb0000; color: #fff;}
.m-about dl dd p{color: #555; font:1rem/2.0rem "Microsoft Yahei";}
.m-about dl dd p a{color: #bb0000;}




/*new--------------------------------------------------------------------------------------*/
.m-news{ position:relative; padding-bottom:1rem; border-bottom: 0.208rem solid #d3d4ca; overflow:hidden;}

.m-news .m-cnt{background: #f2f2f2; margin:1.25rem auto 0.917rem; height:3.125rem; width:90.625%; overflow:hidden;}
.m-news .m-cnt li{float:left; height:3.125rem;overflow:hidden; font:1.25rem/3.125rem "Microsoft Yahei"; color:#333; background-size:0.542rem 1.125rem;}
.m-news .m-cnt li em{ display: block; height: 3.125rem; overflow: hidden;}
.m-news .m-cnt li.z-on em{     color: #fff;
    width: 8rem;
    text-align: center;
    background: #163a84; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-news .m-cnt li:nth-child(2),.m-news .m-cnt li:nth-child(3){margin-left: 1.25rem;}
.m-news .m-cnt li:nth-child(3){background: none; padding-right: 0rem;}

.m-news .sclwrap_box , .m-news .m-box{  overflow:hidden;}
.m-news .con{float:left; width:100%; display:inline;}

.news_c ul{ width: 90.625%; margin:1.0rem auto 0;}
.news_c ul li{position: relative; margin: 0 auto; padding-left: 0.583rem; height: 1.833rem; color: #555;font:1.0rem/1.833rem "Microsoft Yahei";}
.news_c ul li:before{position: absolute; content: ""; left:0rem; top:0.833rem; width:0.25rem; height: 0.083rem; overflow: hidden;background: #555;}

.news_c dl{width: 90.625%;  border-bottom: 1px solid #bcbcbc; margin:0 auto;}
.news_c dl dt{position: relative; width: 100%; height:6.375rem; padding: 0.125rem 0.125rem 0 0; overflow:hidden; }
.news_c dl dt em{position: absolute; right:0rem;top:0rem; height: 2.708rem; width: 2.708rem; overflow: hidden;background:url(new_p.png) no-repeat left top; background-size:2.708rem 2.708rem;}

.news_c dl dd h3{margin-top: 0.417rem; color: #333;  font:bold 1rem/2.5rem "Microsoft Yahei";}
.news_c dl dd p{color: #555;  font:1rem/1.917rem "Microsoft Yahei";}
.news_c dl dd p a{ color:#555;}

.tit1{padding-top: 1.5rem;text-align:center; overflow:hidden; font:2.3rem "Microsoft Yahei"; color:#fff;}
.xiangce{padding-top: 57px;}
.tit1 a{font-size: 40px;
    color: #163a84;
    font-weight: bold;}
.tit1 em{ display:block; font:1.4rem "Microsoft Yahei"; padding-top:5px; color:#666666;}
.lvse b{ color:#163a84;font-weight: 100;}
.hd{   margin-top: 1rem;
    border-top: 1px solid #ccc;
    padding: 10px 0 0 0;}
.hd .nones{     float: left;margin:0 10px 10px 0;     width: 46.5%;}
.hd .nones img{ width:100%;}
.hd .nones em i{ display:block; width:100px; height:33px; font:14px "Microsoft Yahei"; text-align:center; border-bottom:1px solid #a19d9e; margin:96px auto 0; color:#fff;}
.hd .nones em{ display:none; background:url(pro_alp.png);width:290px; height:290px; position:absolute; top:0; left:0;}
.hd .nones a{ display:block;}
.hd .nones a:hover em{ display:block;}
.hd ul{    overflow: hidden;
    margin: 0 auto;
    width: 90%;}
.hd h3{    line-height: 50px;
    height: 50px;
    color: #163a84;
    font-size: 30px;
    text-align: center;}
.hd h4{   margin: 0 auto;
    width: 90%;}
.hd h4 a{     line-height: 30px; height:30px;font-size:1.4rem; color:#333;}
.hd h4 p{ color:#656565;font-size:1rem;}

@media screen and (min-width:320px){
	html{ font-size:75%;}
}
@media screen and (min-width:360px){
	html{ font-size:85%;}
}
@media screen and (min-width:375px){
	html{ font-size:87.5%;}
}
@media screen and (min-width:400px){
	html{ font-size:93.75%;}
}			
@media screen and (min-width:414px){
	html{ font-size:96%;}
}
@media screen and (min-width:480px){
	html{ font-size:112.5%;}
}
@media screen and (min-width:568px){
	html{ font-size:131.25%;}
}
@media screen and (min-width:639px){
	html{ font-size:150%;}
}